abbr.请求注解(RequestForComments);射频图(RadioFrequencyChart);皇家陆军航空队(RoyalFlyingCorps)
网络 远程功能调用(Remote Function Call); 国际认证财务顾问师(Registered Financial Consultant); 征求意见文档(Request for Comments)
Read about syslog RFC 5424.
请阅读 syslog RFC 5424。
EXPN command (RFC 821 section 3.3).
EXPN命令(RFC 821的3.3节)。
VRFY command (RFC 821 section 3.3).
VRFY命令(RFC 821的3.3节)。
This is where NAT (RFC 1631) comes to the rescue.
这就是NAT (RFC 1631)需要拯救的地方。
then your system will support SRV records (RFC 2782).
那么您的系统将支持 SRV 记录(RFC 2782)。